{
  "Services": "Services",
  "Service": "Service",
  "Settings": "Settings",
  "Profile": "Profile",
  "Help": "Help",
  "Logout": "Logout",
  "by": "by",
  "Language": "Language",
  "Today": "Today",
  "Title": "Title",
  "Welcome": "Welcome",
  "APPLICATION": "APPLICATION",
  "Support": "Support",
  "Documentation": "Documentation",
  "MENU": "MENU",
  "Home": "Home",
  "HOME": "HOME",
  "Dashboard": "Dashboard",
  "Payment": "Payment",
  "Invoices": "Invoices",
  "Invoice": "Invoice",
  "Payment History": "Payment History",
  "Debit/Credit Cards": "Debit/Credit Cards",
  "Users": "Users",
  "Membership requests": "Memberships requests",
  "Add user": "Add user",
  "Actions": "Actions",
  "Save": "Save",
  "Cancel": "Cancel",
  "Accept": "Accept",
  "Delete": "Delete",
  "Delete user": "Delete user",
  "Account": "Account",
  "Reference": "Reference",
  "Contact": "Contact",
  "Temporary password": "Temporary password",
  "Submission date": "Submission date",
  "Alert": "Alert",
  "Users list": "Users list",
  "Edit user": "Edit user",
  "Edit": "Edit",
  "Surtaxed Numbers": "Surtaxed Numbers",
  "Dynamic": "Dynamic",
  "Static": "Static",
  "_comment": "Message and long comments",
  "0001": "A new membership request registered."
}